### Signal

# Gio MountOperation::reply

since: 2.0

#### Declaration

    void
    reply (
      GMountOperation* self,
      GMountOperationResult result,
      gpointer user_data
    )

#### Description

Emitted when the user has replied to the mount operation.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Available since: 2.0

#### Parameters

`result`

  Type: `GMountOperationResult`

  A `GMountOperationResult` indicating how the request was handled.